---
Title: Calendar
---
import Link from 'next/link';

import Calendar from '@/components/calendar'
import Border from '@/components/border';
import {
  Panel,
  PanelText,
  PanelLinks,
  PanelLinkItem
} from '@/components/panel';

<Panel className="md:pt-[152px] pt-[120px] pb-24" color='#dedc00'>
  <PanelText className="!pt-0">
    <div className="max-w-[925px]">
      ## SOAFEE Public Calendar
      <br/>
    </div>
    <div className="max-w-[500px] typography-desktop-b1">
      All of the public meetings of the SOAFEE SIG are available in this calendar.
    </div>
    <br/>
    <div className="max-w-[550px] typography-mobile-b2 lg:typography-desktop-b3 mb-6">
      Please feel free to subscribe, join and contribute to any of these meetings under the rules set out under the charter.

      The iCal for the SOAFEE public calendar is available at:
    </div>
    <Link href='https://calendar.google.com/calendar/ical/c_mi011bbj3kuraljg8k92kk8n84%40group.calendar.google.com/public/basic.ics'>
      <Border>
        Add iCal
      </Border>
    </Link>

  </PanelText>
</Panel>

<div className="py-5 lg:py-16 wrapper-lg">
    <Calendar src="Y19taTAxMWJiajNrdXJhbGpnOGs5MmtrOG44NEBncm91cC5jYWxlbmRhci5nb29nbGUuY29t" />
</div>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
